Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Compaq LTE Elite 4/75CX
05-09-2012, 11:02 PM
Post: #51
RE: Compaq LTE Elite 4/75CX
Thanks a lot.
BTW, I installed Archlinux in my PC =).
Charlie
Visit this user's website Find all posts by this user
Quote this message in a reply
05-10-2012, 09:08 AM
Post: #52
RE: Compaq LTE Elite 4/75CX
(05-09-2012 11:02 PM)CharlieBros Wrote:  Thanks a lot.
BTW, I installed Archlinux in my PC =).
Charlie

It's a good choice if it is 686-class. We often take our PKGBUILDs from the Arch's repository.
Visit this user's website Find all posts by this user
Quote this message in a reply
05-10-2012, 06:33 PM
Post: #53
RE: Compaq LTE Elite 4/75CX
Sadly, actually is x86-64, my PC have 8 times more frecuency of processor that my mini-laptop, is a Pentium 2160 @ 1.8Ghz per core (2 cores), 1 GB of RAM, and a NVidia 8400GS and bitch, it's fabulous! actually is Arch NetInstall with XFCE, so goes.... good.
Charlie.
Visit this user's website Find all posts by this user
Quote this message in a reply
05-10-2012, 09:33 PM
Post: #54
RE: Compaq LTE Elite 4/75CX
(05-10-2012 06:33 PM)CharlieBros Wrote:  Sadly, actually is x86-64, my PC have 8 times more frecuency of processor that my mini-laptop, is a Pentium 2160 @ 1.8Ghz per core (2 cores), 1 GB of RAM, and a NVidia 8400GS and bitch, it's fabulous! actually is Arch NetInstall with XFCE, so goes.... good.
Charlie.

Oh ok .... in that case a 64bit version is a better choice :]
Visit this user's website Find all posts by this user
Quote this message in a reply
05-11-2012, 05:08 AM
Post: #55
RE: Compaq LTE Elite 4/75CX
Lol, I always install 64 bits, because I render some videos and plays a lot of music, so with 64 bits I have notable better performance than with 32 bits.
Charlie.
Visit this user's website Find all posts by this user
Quote this message in a reply
05-11-2012, 11:20 AM (This post was last modified: 05-11-2012 11:23 AM by tavvva.)
Post: #56
RE: Compaq LTE Elite 4/75CX
I quickly checked if b43 driver is available for 2.4 series kernel and it isn't. It is possible to use ndiswrapper, but that's always a pain in the ass. Some proprietary bcm4xxx drivers were available for 2.4 kernels, but I can't find them anymore.
Do I understand correctly, that your broadcom card is in your 64bit computer? In such case there's probably no chance to make DeLi(cate) working, bacause it might lack support for the SATA controller. Your computer is too recent for running the current version of DeLi(cate), because it's primarilly targetted at very old computers.
But that makes me think about the 2.6.x/3.x kernels introduction again .... newer kernels would introduce support for almost all recent wireless cards ... The question is if we should cover 64bit computers or not. I believe, that 64bit computers are well covered by many many other distributions and there's no need for doing so ...
Visit this user's website Find all posts by this user
Quote this message in a reply
05-11-2012, 08:30 PM (This post was last modified: 05-11-2012 08:31 PM by CharlieBros.)
Post: #57
RE: Compaq LTE Elite 4/75CX
No, my x64 PC is a Desktop PC, but obviously is also compatible with x32, the Broadcom Card is a PCMCIA Card.
Maybe is really necessary the 2.6 kernel update.
Charlie
Visit this user's website Find all posts by this user
Quote this message in a reply
05-13-2012, 05:58 AM
Post: #58
RE: Compaq LTE Elite 4/75CX
I have a bad news. I succesfully install Debian 6, so I don't want to continue experimenting for a while.
But if you upgrade to 2.6 kernel, I promise to try it again Smile.
Charlie.
Visit this user's website Find all posts by this user
Quote this message in a reply
05-13-2012, 07:27 PM
Post: #59
RE: Compaq LTE Elite 4/75CX
(05-13-2012 05:58 AM)CharlieBros Wrote:  I have a bad news. I succesfully install Debian 6, so I don't want to continue experimenting for a while.
But if you upgrade to 2.6 kernel, I promise to try it again Smile.
Charlie.

You know Smile That's not so easy, as it could look like :] It might take few months to prepare the 2.6 base Smile Debian is a good distro and might work very well on your computer. I could say it's more suitable than DeLi(cate), since DeLi(cate) has a bit different target. Your computer can work better with more featured and more bloated distros, because it has enough power for running more featured software and thus can make the work more comfortable :]
Visit this user's website Find all posts by this user
Quote this message in a reply
05-14-2012, 06:37 PM
Post: #60
RE: Compaq LTE Elite 4/75CX
Yeah, but sadly my Debian Installation (with X) is a disaster.
Lol.
Charlie
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)

Contact Us | DeLi(cate) Linux | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication